#ifndef GET_KEYWORD_H
#define GET_KEYWORD_H

/*
  キーワードの抜き出し
  Satofumi KAMIMURA
  $Id: get_keyword.h 286 2008-10-20 09:40:22Z satofumi $
*/

#include <stdio.h>
#include <ctype.h>
#include <string.h>
#include <stdlib.h>

extern int skipSpace(FILE *fd);
extern void skipToLF(FILE *fd);
extern char *getString(FILE *fd);
extern char *get_keyword(const char *file, const char *key);

#endif /* !GET_KEYWORD */
